Training Classes

QuarkXPress Upgrade Bootcamp

QuarkXPress Upgrade Bootcamp

Prerequisites: Success in this course depends on students having this knowledge before beginning this class.

Working experience with QuarkXPress version 3.3 or later is required for this upgrade course.
Schedule Now

In Tracks:

This course is part of the following workflow-oriented and product- or technology-oriented learning tracks: ePublishing & Digital Publishing, Graphic Design, QuarkXPress, Writing & Editorial

Student Reviews

This workshop presented a comprehensive view of the capabilities, technologies and marketing of epublications. Having that end-to-end understanding opened ideas I did not have before the class.

— Karen B.

Share

Share Button

QuarkXPress is the mission-critical print and digital publishing workhorse for many publishers across the globe. It has been so ingrained in the publishing and advertising worlds for so long that you may be using version 3.3, 4, 5, 6, 6.5, 7, 8, 9, or 10. Whatever version you’re currently using, we can help you upgrade your workflow and skillset to the latest version of QuarkXPress. Our QuarkXPress guru trainers have been using the venerable layout program since the 1980s and early 1990s, mastering every version that’s come along. In fact, Pariah Burke Training & Consulting is one of only a few companies still offering current and upgrade training in QuarkXPress.

Whatever versions of XPress your team is upgrading from and to, we can get you there smoothly, with a minimum of fuss.

Note: Upgrade Bootcamp classes are for students already comfortable working in an earlier version of the program. This type of course is not for students who are new to the program.